from django.urls import path
from apps import views
from . import views

app_name = 'InvertedIndexSimulator'



urlpatterns = [
    path('', views.home),
    path('dataframe/', views.dataframe),
    path('preprocessing/', views.preprocessing),
    path('preprocessing2/', views.preprocessing2),
    path('preprocessing3/', views.preprocessing3),
    path('preprocessing4/', views.preprocessing4),
    path('indexing/', views.indexing),
    path('search/', views.search),
    path('index/', views.index),
    path('phrase/', views.phrase),
    path('result/', views.result),
    path('resultphrases/', views.resultphrases),
    path('lyric/<int:id>', views.lyric, name='lyric'),
]